# Interface methods for submodule: VTKImageExport
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import VTKImageExportBaseProxy as _VTKImageExportBaseProxy


# Interface methods for class: VTKImageExport
class VTKImageExportProxy(_VTKImageExportBaseProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def SetInput(self, arg0) -> None:
		""""""
		...

	def GetInput(self):
		""""""
		...

